.container-choice {
  background-color: #fff;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  padding: 60px 0;
}

.container-choice .choice-title {
  text-align: center;
  margin-bottom: 20px;
}

.container-choice .choice-title h1 {
  font-size: 32px;
  margin-bottom: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.container-choice .choice-title h1::before {
  content: "";
  background-image: url("../img/icon/icon-title-1.png");
  background-repeat: no-repeat;
  width: 200px;
  height: 32px;
  background-size: 200px;
  margin-right: 20px;
}

.container-choice .choice-title h1::after {
  content: "";
  background-image: url("../img/icon/icon-title-2.png");
  background-repeat: no-repeat;
  width: 200px;
  height: 32px;
  background-size: 200px;
  margin-left: 20px;
}

.container-choice .choice-title span {
  font-size: 28px;
  color: #1a75bb;
}

@media (min-width: 374px) and (max-width: 767px) {
  .container-choice {
    padding: 20px 0;
  }
  .container-choice .choice-title {
    width: 90vw;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .container-choice .choice-title h1 {
    font-size: 18px;
  }
  .container-choice .choice-title h1::before {
    content: "";
    background-image: url("../img/icon/icon-title-1.png");
    background-repeat: no-repeat;
    width: 100px;
    height: 14px;
    background-size: 100px;
    margin-right: 20px;
  }
  .container-choice .choice-title h1::after {
    content: "";
    background-image: url("../img/icon/icon-title-2.png");
    background-repeat: no-repeat;
    width: 100px;
    height: 14px;
    background-size: 100px;
    margin-left: 20px;
  }
  .container-choice .choice-title p {
    font-size: 14px;
  }
  .container-choice .choice-title span {
    font-size: 16px;
    color: #1a75bb;
  }
}

@media screen and (max-width: 373px) {
  .container-choice {
    padding: 20px 0;
  }
  .container-choice .choice-title {
    width: 90vw;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .container-choice .choice-title h1 {
    font-size: 18px;
  }
  .container-choice .choice-title h1::before {
    content: "";
    background-image: url("../img/icon/icon-title-1.png");
    background-repeat: no-repeat;
    width: 100px;
    height: 14px;
    background-size: 100px;
    margin-right: 20px;
  }
  .container-choice .choice-title h1::after {
    content: "";
    background-image: url("../img/icon/icon-title-2.png");
    background-repeat: no-repeat;
    width: 100px;
    height: 14px;
    background-size: 100px;
    margin-left: 20px;
  }
  .container-choice .choice-title p {
    font-size: 14px;
  }
  .container-choice .choice-title span {
    font-size: 16px;
    color: #1a75bb;
  }
}
